Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
Error when Installing From LiveCD - unable to find a medium containing a live file system”

(initramfs) Unable to find a medium containing a live file system. 

I get this message from BusyBox v1.19.3 ( Ubuntu 1:1.19.3-7ubuntu1) built-in shell (bash).

I don't know what to do if any of you know how to fix this problem please let me know I have install with the same disk on my desktop computer and it worked just fine I don't know why my laptop which is newer does not install it and I burn the disc from the same laptop

share|improve this question

marked as duplicate by Jorge Castro, Ringtail, Mik, Stephen Myall, fossfreedom Dec 5 '12 at 13:18

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
Gotta love busybox lol. Try reinstalling ubuntu, because it's hard to fix anything using busybox :/ –  MiJyn Nov 29 '12 at 18:13
    
the 1 disk installation that works it's in old version of ubuntu i installed it on my laptop and it works fine except that I cannot download anything or even upgrade to a new version I cannot run Flash anything at all I can check my email which is great but I cannot see youtube videos or anything that does with Java actually I said it wrong I am able to download I am just not able to install anything that I have downloaded –  Andrewski Nov 29 '12 at 18:24
    
Oh, that's easy to fix. Just install both from the USC. If they didn't work after you installed them, there are many ways to fix them :) –  MiJyn Nov 29 '12 at 18:35
    
the Linux Ubuntu that I have is some older version from the back in February 2009 i think its 8.3 or 3.8 very old and no updates or software center etc... –  Andrewski Nov 29 '12 at 18:44

1 Answer 1

Have you tried to install 12.04 instead of 12.10 ?

Could be a difference then, when I am not wrong.

(It is probably because of light-dm ? should be left away and take gdm instead of light-dm . . .)

share|improve this answer
    
I have not try the 12.4 as i downloaded and burn onto a disc with the old version i have but when i try to install it onto my laptop it gives my that message on the black screen it was my last disc and i install it onto my desktop and its fine ... so it is something different from my laptop that has the old version on it –  Andrewski Nov 29 '12 at 18:49

Not the answer you're looking for? Browse other questions tagged or ask your own question.